<!--Khusus Peserta-->
<?php if($this->session->userdata('level')=="Peserta") { ?>
    <?php
      $id = $_SESSION['userid'];
      $peserta = $this->registrasi_model->regis($id);
      $this->load->view('lap_registrasi/regis_calon_user',$peserta);
      //$registrasi = $this->registrasi_model->regis2($id);
    ?>
<?php } ?>